- Qt 6.8
- Qt Graphs
- QML Types
- QtGraphs
- LegendData
- Qt Graphs | Commercial or GPLv3

# LegendData QML Type

The LegendData struct contains information to display on a sets legend marker. More...

Import Statement: | `import QtGraphs`

- List of all members, including inherited members

## Properties

- borderColor : color
- color : color
- label : string

## Detailed Description

The information needed to make a visual association between a set and a marker include properties such as color, border color, and a name of a set.

## Property Documentation

borderColor : color

A border color of a legend marker.

color : color

A legend marker's color.

label : string

A name of a legend marker.